<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN" "http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
<node>
  <interface name="org.kde.dolphin.Application">
    <method name="openWindow">
      <arg type="i" direction="out"/>
      <arg name="url" type="s" direction="in"/>
    </method>
  </interface>
</node>
